package com.sw.mes.sap.constant;

import java.util.ArrayList;
import java.util.List;

public class MaterialEnum {
	
	public static List<String> MAINMATERIALTYPES = new ArrayList<String>();
	
	static {
		MAINMATERIALTYPES.add("A001");
		MAINMATERIALTYPES.add("A002");
		MAINMATERIALTYPES.add("A006");
		MAINMATERIALTYPES.add("A007");
		MAINMATERIALTYPES.add("1013");
	}

}
